user picture (as in the TYPO3 version)?
Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

file this under 'neat', not 'crucial'.

but, i kinda think it would be, yes, neat, to associate a picture with a user.  like they do it at TYPO3 Forge

History

#1 - 2008-11-25 00:56 - Thomas Capricelli

I support this.

I know gravatar support (#1776) is now merged, but not everybody is comfortable to give his email to a .com.

I would imagine it this way:

the user can set a picture for himself in /my/account

when needed (same places as gravatar support), use this image.

The image would have priority on the gravatar of course.

I see no need for a new system configuration option for this.

#2 - 2008-12-16 12:36 - Carsten Schurig

+1

I don't like setting up avatars on an external site. And I think for many commercial applications a picture stored on the redmine server is a much better

choice.

#3 - 2008-12-22 21:09 - Alexey Chepurnykh

+1

It took some time to figure out what is gravatar. It starts here http://en.gravatar.com/. Both ideas are good. But I like the idea to store user's picture

inside the redmine application

#4 - 2011-03-29 14:34 - Toshi MARUYAMA

- Category set to Accounts / authentication

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://forge.typo3.org/projects/show/flow3
https://www.redmine.org/issues/1776
http://en.gravatar.com/
http://www.tcpdf.org

